

.woocommerce div.product .summary p.price span.amount {
font-size: 24px;
color: #bcbcbc;
/** font-family: 'Merriweather',sans-serif; **/
font-weight: 400;
}

.woocommerce .product h1.product_title {
font-size: 24px;
text-transform: uppercase;
letter-spacing: 1px;
margin-bottom: 20px;
color: #897a6c;
}

**/ nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase; /**
}

.vc_text_separator.full div {
font-size: 16px;
letter-spacing: 1px;
}

.flexslider, .portfolio_slider {
margin: 0;
}

@media only screen and (max-width: 1000px) {
.title {
display: none;
}

.q_social_icon_holder .fa-stack {
margin: 5px 15px 5px 0;
}

.footer_top.footer_top_full {
padding: 35px 0px;
border-top: 1px solid #ececec;
}

.flex-direction-nav a {
border: 0px;
}

.flex-direction-nav a i {
color: #594855;
font-size: 24px;
}


**/ .touch .popup_menu_holder_outer{
display: none; 
}/**

**/ .touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
} /**

.flex-direction-nav a:hover {
background: transparent !important;
}

.q_image_with_text_over:hover .shader {
background-color: rgba(50,36,47,0.8) !important;
}

.q_image_with_text_over .shader {
background-color: transparent;
}

div.wpcf7 img.ajax-loader {
margin-right: -20px;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
color: #ffffff;
background-color: #343434;
line-height: 29px;
height: 29px;
}

header.fixed_hiding.scrolled .header_bottom {
box-shadow: none;
}

.blog_large_image .post_content_holder {
text-align: center;
}

@media only screen and (min-width: 1000px){
 header.fixed_hiding .q_logo a{
  -ms-transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
 }
}

.blog_large_image .post_text h2, .blog_large_image .post_text h2 a, .blog_holder.blog_single article h2 {
font-size: 25px;
letter-spacing: 2px;
margin-bottom: 20px;
color: #532446;
}

blockquote h5 {
font-family: Merriweather, sans-serif;
font-size: 18px;
}


.blog_holder article .post_text .post_text_inner {
padding: 45px
}


.woocommerce ul.products li.product .price {
/**font-family: Merriweather, sans-serif;**/
font-weight: 700;
font-size: 16px;
color: #b6b4b3;
margin-top: 8px;
}

li.product:hover .image-wrapper {
background-color: #2f1e2b;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
opacity: 0.2;
}

.woocommerce ul.products li.product .image-wrapper img {
vertical-align: middle;
}

.woocommerce ul.products li.product h6 {
margin-top: 28px;
}

.woocommerce ul.products {
margin-bottom: 0;
}

.woocommerce .button, .woocommerce-page .button,
.woocommerce-page input[type="submit"], .woocommerce input[type="submit"], 
.woocommerce ul.products li.product .added_to_cart {
font-weight: 700;
color: #ffffff;
/** font-family: 'Merriweather',sans-serif;**/
letter-spacing: 1px;
border: 0;
}
a.qbutton.add-to-cart-button.button.add_to_cart_button.product_type_simple:hover {
background: transparent;
}
.woocommerce ul.products li.product .added_to_cart:hover {
background: transparent;
}
.woocommerce .product .onsale {
background-color: #3a2a37;
/** font-family: Merriweather; **/
font-size: 12px;
width: 60px;
height: 60px;
line-height: 60px;

}
.woocommerce .product .onsale-inner:after {
border-bottom: none;
}
.woocommerce .product .onsale.out-of-stock-button {
background-color: #a4939d;
font-size: 12px;
line-height: 20px;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span {
/**font-family: 'Merriweather',sans-serif;**/
}
.woocommerce-page .button {
background-color: #4a3b46;
}
.woocommerce-page input[type="submit"], .woocommerce input[type="submit"] {
background-color: #4a3b46;
}

.woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="password"] {
background-color: #F6F6F6;
}

/** ILLUMA **/
.woocommerce aside ul.cart_list li, aside ul.cart_list li, .woocommerce-page aside ul.cart_list li {
    padding: 0px 0px;
}
.woocommerce form.checkout .col2-set p.form-row label[for="wchau_source"] {
    display: block !important;
}
.woocommerce form.checkout .col2-set p.form-row label {
    display: block !important;
}
.woocommerce ul.products .count{
display: none;}

.woocommerce ul.products{
text-align: center;
}

.woocommerce ul.products .count {
    display: none !important;
    text-align: center;
}

.woocommerce ul.products li.product {
    text-align: center;
}
.woocommerce ul.products {
    text-align: center;
}

.header_top {
    overflow: hidden !important;
}

/* WOO PRODUCT DETAIL PAGE */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #897a6c !important;
	font-weight: normal;
	color: #ffffff;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #aaaaaa;
	background: #897a6c !important;
	font-weight: normal;
	color: #212121;
}
.wpb_gallery .wpb_gallery_slides.flexslider {
 margin-bottom: 0px;
}

/* hide sku and meta on product detail page */
.woocommerce div.product div.product_meta > span, .woocommerce div.product div.product_meta > .social_share_list_holder > span {
    display: none;
}
